» Ubuntu » Packages » lucid (10.04LTS) » perl » libtemplate-provider-encoding-perl
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Package: libtemplate-provider-encoding-perl (0.10-1) [universe]

Links for libtemplate-provider-encoding-perl

Screenshot

Ubuntu Resources:

Download Source Package libtemplate-provider-encoding-perl:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Template plugin to specify encoding

Template::Plugin::encoding is a Template plugin to declare the encoding of template files. This plugin doesn't actually do anything but Template::Provider::Encoding scans the usage of this module to find the encoding of templates. As a bonus, you can use encoding variable in the template to specify file encoding, which might be useful for XML or HTML meta tag.

Other Packages Related to libtemplate-provider-encoding-perl

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libtemplate-perl (>= 2.1)
    template processing system written in perl
  • dep: perl (>= 5.6.0-16)
    Larry Wall's Practical Extraction and Report Language

Download libtemplate-provider-encoding-perl

Download for all available architectures
Architecture Package Size Installed Size Files
all 12.4 kB88.0 kB [list of files]